/*** Spinner Start ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}


/* footer start */
.footer-company-block {
    float: left;
    width: 100%
}

.footer-company-block .f-logo {
    float: left;
    width: 100%;
}

.footer-company-block .f-logo img {}

.footer-company-block .f-company-dis {
    float: left;
    width: 80%;
    color: #707070;
    font-size: 14px;
    line-height: 22px;
    padding-top: 20px;
    text-align: justify;
    font-weight: 400;
}

.footer-link-box {
    display: grid;
}

.footer-link-box .top-title {
    float: left;
    width: 100%;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: 500;
}

.footer-link-box a {
    float: left;
    width: 100%;
    padding-bottom: 5px;
    color: #707070;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
}

.footer-link-box a:hover {
    color: #fd0001;
}

.footer-bottom-row {
    float: left;
    padding-top: 15px;
    padding-bottom: 10px;
    font-size: 12px;
    border-top: 1px solid #ddd;
    margin-top: 10px;
}

.footer-bottom-row .copy-text {
    float: left;
    color: #707070;
}

.footer-bottom-row .tc-link {
    float: right;
    color: #707070;
    text-align: right;
    width: 50%;
}

.footer-bottom-row .tc-link a {
    color: #707070;
}

.footer-bottom-row .tc-link a:hover {
    color: #fd0001;
}

footer {
    padding: 25px 60px 0px 60px;
    float: left;
    background: #f5f5f5;
    width: 100%;
    text-align: justify;
}

.subscrib-box {
    width: 100%;
    float: left;
    padding-top: 20px;
}

.subscrib-box .title {
    font-size: 16px;
    width: 100%;
    float: left;
    font-weight: 500;
    padding-bottom: 0;
}

.f-follow-us {
    float: left;
    margin-top: 10px;
}

.f-follow-us a {
    margin-right: 10px;
    float: left;
    color: #fff;
    background: #000;
    border-radius: 50%;
    height: 25px;
    width: 25px;
    text-align: center;
    line-height: 26px;
    font-size: 13px;
    transition: all .5s;
    background: #989898;
}

.f-follow-us a img {
    height: 24px;
    width: 24px;
    vertical-align: top;
}

.f-follow-us a:hover {
    background: #000;
}

.video-section {
    padding-top: 10px;
}

.scroll-top.show {
    bottom: 40px;
    opacity: 1;
    visibility: visible;
}

/* footer End */


.bg-about2 {}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

/*** Spinner End ***/

.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    transition: 0.5s;
    z-index: 99;
}


.whatsapp { 
    position: fixed;
    left: 20px;
    bottom: 30px;
    transition: 0.5s;
    z-index: 99;
} 

.whatsapp img{ 
    width: 50px;    
}


/* Flote Button */

.social-button {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    position: fixed;
    z-index: 9999;
    bottom: 20px;
    left: 21px;
}

.social-button a {
    text-decoration: none;
}

.social-button a img {
    width: 35px;
    height: 35px;
    padding: 3px;
}


/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-xl-square {
    width: 66px;
    height: 66px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square,
.btn-xl-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.btn.btn-primary {
    color: var(--bs-white);
    border: none;
}

.btn.btn-primary:hover {
    background: var(--bs-dark);
    color: var(--bs-white);
}

.btn.btn-light {
    color: var(--bs-primary);
    border: none;
}

.btn.btn-light:hover {
    color: var(--bs-white);
    background: var(--bs-dark);
}

.btn.btn-dark {
    color: var(--bs-white);
    border: none;
}

.btn.btn-dark:hover {
    color: var(--bs-primary);
    background: var(--bs-light);
}


/*** Topbar Start ***/
.topbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
    margin-left: 8px;
    color: var(--bs-primary);
}

.topbar .dropdown .dropdown-menu a:hover {
    background: #fd0001;
    color: var(--bs-white);
}

.topbar .dropdown .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: #fd0001;
    padding-top: 10px;
    border: 0;
    transition: .5s;
    opacity: 1;
}

/*** Topbar End ***/


/*** Navbar Start ***/
.nav-bar {
    background: #e7e7e7;
    transition: 1s;
}

.navbar-light .navbar-brand img {
    max-height: 60px;
    transition: .5s;
}

.nav-bar .navbar-light .navbar-brand img {
    max-height: 50px;
}

.navbar .navbar-nav .nav-item .nav-link {
    padding: 0;
}

.dropdown-toggle {
    font-size: 13px;
    color: #707070;
}

.navbar .navbar-nav .nav-item {
    display: flex;
    align-items: center;
    padding: 15px;
}

.navbar-light .navbar-nav .nav-item {
    font-size: 15px;
    color: #707070;
}

.navbar-light .navbar-nav .nav-item:hover,
.navbar-light .navbar-nav .nav-item.active,
.navbar-light .navbar-nav .nav-item:hover .nav-link,
.navbar-light .navbar-nav .nav-item.active .nav-link {
    color: #fd0001;
}

@media (max-width: 991px) {
    .navbar {
        padding: 20px 0;
    }

    .navbar .navbar-nav .nav-link {
        padding: 0;
    }

    .navbar .navbar-nav .nav-item {
        display: flex;
        padding: 20px;
        flex-direction: column;
        justify-content: start;
        align-items: start;
        color: black;
    }

    .navbar .navbar-nav .nav-btn {
        display: flex;
        justify-content: start;
    }

    .navbar .navbar-nav {
        width: 100%;
        display: flex;
        margin-top: 20px;
        padding-bottom: 20px;
        background: var(--bs-light);
        border-radius: 10px;
    }

    .navbar.navbar-expand-lg .navbar-toggler {
        padding: 8px 15px;
        border: 1px solid var(--bs-primary);
        color: var(--bs-primary);
    }
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
    margin-left: 8px;
}

.dropdown .dropdown-menu .dropdown-item:hover {
    color: #fd0001;
    -webkit-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
    text-decoration: underline;
}

@media (min-width: 992px) {
    .navbar {
        padding: 20px 0;
    }

    .navbar .nav-btn {
        display: flex;
        align-items: center;
        justify-content: end;
    }

    .navbar .navbar-nav {
        width: 100%;
        display: flex;
        color: white;
        justify-content: center;
        align-items: center;
        background: #e7e7e7;
        border-radius: 10px;
    }

    .navbar .navbar-nav .nav-btn {
        width: 100%;
        display: flex;
        margin-left: auto;
    }

    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: transform(100deg);
        transform-origin: bottom;
        border: 0;
        border-radius: 0px;
        transition: .5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: transform(0deg);
        visibility: visible;
        margin-top: 20px;
        background: var(--bs-light);
        transition: .5s;
        opacity: 1;
    }
}

/*** Navbar End ***/


/*** Carousel Hero Header Start ***/
.header-carousel .header-carousel-item {
    height: 530px;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    position: absolute;
    width: 60px;
    height: 60px;
    border-radius: 60px;
    background: var(--bs-light);
    color: var(--bs-primary);
    font-size: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}

.header-carousel .owl-nav .owl-prev {
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    margin-left: 30px;
}

.header-carousel .owl-nav .owl-next {
    bottom: 30px;
    right: 50%;
    transform: translateX(-50%);
    margin-right: 30px;
}


.owl-nav {
    display: none;
}


.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    box-shadow: inset 0 0 100px 0 var(--bs-secondary);
    color: var(--bs-white);
}

.header-carousel .header-carousel-item .carousel-caption {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    /* background: rgba(0, 0, 0, .2); */
    display: flex;
    align-items: center;
}


@media (max-width: 1300px) {

    .owl-wrapper {
        padding-left: 0px;
    }


}

@media (max-width: 991px) {
    .header-carousel .header-carousel-item .carousel-caption {
        padding-top: 45px;
    }

    .header-carousel .header-carousel-item {
        height: 1300px;
    }
}

@media (max-width: 767px) {
    .header-carousel .header-carousel-item {
        height: 950px;
    }


    .owl-wrapper {
        padding-left: 0px;
    }


    .header-carousel .owl-nav .owl-prev {
        bottom: -30px;
        left: 50%;
        transform: translateX(-50%);
        margin-left: -45px;
    }

    .header-carousel .owl-nav .owl-next {
        bottom: -30px;
        left: 50%;
        transform: translateX(-50%);
        margin-left: 45px;
    }


    .social-button {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: column;
        position: fixed;
        z-index: 9999;
        bottom: 80px;
        right: 30px;
    }

    .nav-link .dropdown-toggle {
        color: black;
    }

    .header-carousel .header-carousel-item {
        height: 175px;
    }

    .owl-nav {
        display: none;
    }

}

/*** Carousel Hero Header End ***/


/*** Single Page Hero Header Start ***/
.bg-breadcrumb {
    position: relative;
    overflow: hidden;
    background: linear-gradient(rgba(0, 0, 0, 0.694), rgba(0, 0, 0, 0.2)), url(../img/back.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0 60px 0;
    transition: 0.5s;
}

.bg-breadcrumb .breadcrumb {
    position: relative;
}

.bg-breadcrumb .breadcrumb .breadcrumb-item a {
    color: var(--bs-white);
}

/*** Single Page Hero Header End ***/


/*** Feature Start ***/
.feature .feature-item {
    border-radius: 10px;
    background: var(--bs-white);
    transition: 0.5s;
}

.feature .feature-item:hover {
    background: #FD0001;
}

.feature .feature-item .feature-icon {
    position: relative;
    width: 100px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-white);
}

.feature .feature-item:hover .feature-icon i {
    z-index: 9;
}

.feature .feature-item .feature-icon::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-dark);
    transition: 0.5s;
    z-index: 1;
}

.feature .feature-item:hover .feature-icon::after {
    height: 100%;
}

.feature .feature-item .feature-icon {
    color: #FD0001;
}

.feature .feature-item .feature-icon,
.feature .feature-item h4,
.feature .feature-item p {
    transition: 0.5s;
}

.feature .feature-item:hover .feature-icon {
    color: var(--bs-white);
}

.feature .feature-item:hover h4,
.feature .feature-item:hover p {
    color: var(--bs-white);
}

.feature .feature-item:hover a.btn {
    background: var(--bs-white);
    color: var(--bs-primary);
}

.feature .feature-item:hover a.btn:hover {
    background: var(--bs-dark);
    color: var(--bs-white);
}

/*** Feature End ***/


/*** Service Start ***/
.service .service-item {
    border-radius: 10px;
}

.service .service-item .service-img {
    position: relative;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.service .service-item .service-img img {
    transition: 0.5s;
}

.service .service-item:hover .service-img img {
    transform: scale(1.1);
}

.service .service-item .service-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: rgba(1, 95, 201, .2);
    transition: 0.5s;
    z-index: 1;
}

.service .service-item:hover .service-img::after {
    height: 100%;
}

.service .service-item .service-img .service-icon {
    position: absolute;
    width: 70px;
    bottom: 0;
    right: 25px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: var(--bs-light);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 9;
}

.service .service-item .service-img .service-icon i {
    color: var(--bs-primary);
    transition: 0.5s;
}

.service .service-item:hover .service-img .service-icon i {
    transform: rotateX(360deg);
    color: var(--bs-white);
}

.service .service-item:hover .service-img .service-icon {
    bottom: 0;
    color: var(--bs-white);
    background: var(--bs-primary);
}

.service .service-content {
    position: relative;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-light);
}

.service .service-item .service-content .service-content-inner {
    position: relative;
    z-index: 9;
}

.service .service-item .service-content .service-content-inner .h4,
.service .service-item .service-content .service-content-inner p {
    transition: 0.5s;
}

.service .service-item:hover .service-content .service-content-inner .h4,
.service .service-item:hover .service-content .service-content-inner p {
    color: var(--bs-white);
}

.service .service-item:hover .service-content .service-content-inner .btn.btn-primary {
    color: var(--bs-primary);
    background: var(--bs-white);
}

.service .service-item:hover .service-content .service-content-inner .btn.btn-primary:hover {
    color: var(--bs-white);
    background: var(--bs-dark);
}

.service .service-item:hover .service-content .service-content-inner .h4:hover {
    color: var(--bs-dark);
}

.service .service-item .service-content::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-primary);
    transition: 0.5s;
    z-index: 1;
}

.service .service-item:hover .service-content::after {
    height: 100%;
}

/*** Service End ***/


/*** FAQs Start ***/
.faq-section {
    padding-top: 20px;
}

.faq-section .beefup__body {
    padding: 15px;
}

.faq-section h3 {
    text-align: center;
    padding: 0px 0 15px 0;
    font-size: 26px;
    font-weight: 600;
}

/*** FAQs End ***/


.beefup__body {
    border: 1px solid #ececec;
}

.beefup__head {
    cursor: pointer;
    position: relative;
    margin-bottom: 0;
}

.beefup__head::after {
    transition: transform 0.2s ease-out;
    content: "";
    transform: translate(0, -50%) rotate(45deg);
    position: absolute;
    top: 50%;
    right: 20px;
    z-index: 0;
    margin-top: -2px;
    padding: 3px;
    border-width: 0 2px 2px 0;
    border-style: solid;
    color: #000;
}

.beefup.is-open>.beefup__head::after {
    transform: translate(0, -50%) rotate(225deg);
    margin-top: 2px;
}

.beefup__head button {
    text-transform: uppercase;
    font-weight: 600;
    color: #000;
    background-color: #f5f5f5;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 16px;
    transition: 0.4s;
}

.beefup {
    margin-bottom: 10px;
}



/*** Blog Start ***/

.hm-na-box img {
    transition: .3s;
    transform: scale(1.0);
}

.hm-na-box:hover img {
    transform: scale(1.1);
}

.hm-blog-section {
    float: left;
    width: 100%;
    padding: 50px 0 50px 0;
}

.hm-blog-section .blog-box {
    float: left;
    transition: .3s;
    transform: scale(1.0);
    margin-bottom: 40px;
}

.hm-blog-section .blog-box:hover img {
    transform: scale(1.1);
}

.hm-blog-section .blog-box .image-box {
    margin-bottom: 20px;
    overflow: hidden;
}

.hm-blog-section .blog-box .image-box img {
    width: 100%;
    height: 350px;
    object-fit: contain;
    transition: all 300ms ease 0s;
}

.hm-blog-section .blog-box .hm-blog-text {
    float: left;
    width: 80%;
    background: #F7F8F9;
    padding: 30px;
    margin-top: -60px;
    position: relative;
    -webkit-box-shadow: 7px 7px 0px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 7px 7px 0px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 7px 7px 0px 0px rgba(0, 0, 0, 0.15);
}

.hm-blog-section .blog-box .hm-blog-text .hm-blog-title {
    float: left;
    font-size: 18px;
    font-weight: 500;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    padding-bottom: 10px;
}

.hm-blog-section .blog-box .hm-blog-text .hm-blog-text {
    font-size: 13px;
    line-height: 18px;
    color: #707070;
    width: 100%;
    font-weight: 300;
    padding: 0;
    margin-top: 0px;
    box-shadow: none;
}

footer {
    padding: 25px 60px 0px 60px;
    float: left;
    background: #f5f5f5;
    width: 100%;
    text-align: justify;
}

.hm-blog-section .blog-box .bottom-row {
    float: left;
    width: 100%;
    padding-top: 10px;
}

.hm-blog-section .blog-box .bottom-row .readmore-btn {
    float: left;
    width: 50%;
}

.hm-blog-section .blog-box .bottom-row .readmore-btn a {
    float: left;
    color: #000;
    font-size: 14px;
    font-weight: 500;
}

.hm-blog-section .blog-box .bottom-row .readmore-btn a:hover {
    color: #e42127;
    transition: all .3s
}

.hm-blog-section .blog-box .bottom-row .date {
    float: right;
    font-size: 12px;
    color: #707070;
    padding-top: 3px;
}

/*** Blog End ***/


/*** Team Start ***/
.team .team-item .team-img {
    position: relative;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.team .team-item .team-img img {
    transition: 0.5s;
}

.team .team-item:hover .team-img img {
    transform: scale(1.1);
}

.team .team-item .team-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    transition: 0.5s;
}

.team .team-item:hover .team-img::after {
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
}

.team .team-item .team-img .team-icon {
    position: absolute;
    bottom: 20px;
    right: 20px;
    margin-bottom: -100%;
    transition: 0.5s;
    z-index: 9;
}

.team .team-item:hover .team-img .team-icon {
    margin-bottom: 0;
}

.team .team-item .team-title {
    color: var(--bs-white);
    background: var(--bs-primary);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    transition: 0.5s;
}

.team .team-item .team-title h4 {
    color: var(--bs-white);
}

.team .team-item:hover .team-title {
    background: var(--bs-dark);
}

/*** Team End ***/


/*** Testimonial Start ***/
.testimonial-carousel .owl-stage-outer {
    margin-top: 58px;
    margin-right: -1px;
}

.testimonial .owl-nav .owl-prev {
    position: absolute;
    top: -58px;
    left: 0;
    background: var(--bs-primary);
    color: var(--bs-white);
    padding: 5px 30px;
    border-radius: 30px;
    transition: 0.5s;
}

.testimonial .owl-nav .owl-prev:hover {
    background: var(--bs-dark);
    color: var(--bs-white);
}

.testimonial .owl-nav .owl-next {
    position: absolute;
    top: -58px;
    right: 0;
    background: var(--bs-primary);
    color: var(--bs-white);
    padding: 5px 30px;
    border-radius: 30px;
    transition: 0.5s;
}

.testimonial .owl-nav .owl-next:hover {
    background: var(--bs-dark);
    color: var(--bs-white);
}

/*** Testimonial End ***/


/*** Contact Start ***/
.contact .contact-img {
    position: relative;
}

.contact .contact-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
    background: rgba(255, 255, 255, 0.9);
    z-index: 1;
    animation-name: image-efects;
    animation-duration: 10s;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    transition: 0.5s
}

@keyframes image-efects {
    0% {
        border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
    }

    25% {
        border-radius: 35% 65% 27% 73% / 71% 25% 75% 29%;
    }

    50% {
        border-radius: 41% 59% 45% 55% / 32% 21% 79% 68%;
    }

    75% {
        border-radius: 69% 31% 39% 61% / 70% 83% 17% 30%;
    }

    100% {
        border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
    }
}

.contact .contact-img .contact-img-inner {
    position: relative;
    z-index: 9;
}

/*** Contact End ***/


/*** Footer Start ***/
.footer {
    background: #e7e7e7;
}

.footer .footer-item {
    display: flex;
    flex-direction: column;
}

.footer .footer-item a {
    line-height: 35px;
    color: #333333;
    transition: 0.5s;
}

.footer .footer-item p,
h4 {
    line-height: 35px;
    color: #333333;
}

.footer .footer-item a:hover {
    color: #fd0001;
}

.social-button .footer-btn a,
.social-button .footer-btn a i {
    transition: 0.5s;
}

.social-button.footer-btn a:hover {
    background: var(--bs-white);
}

.social-button .footer-btn a:hover i {
    color: #fd0001;
}


.footer .footer-item .footer-instagram {
    position: relative;
    overflow: hidden;
}

.footer .footer-item .footer-instagram img {
    transition: 0.5s;
}

.footer .footer-item .footer-instagram:hover img {
    transform: scale(1.2);
}

.footer .footer-item .footer-instagram .footer-search-icon {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    opacity: 0;
}

.footer .footer-item .footer-instagram:hover .footer-search-icon {
    opacity: 1;
    background: rgba(0, 0, 0, .6);
}

.social-button .footer-btn a {
    background: var(--bs-light);
    color: var(--bs-primary);
}

.social-button .footer-btn a:hover {
    background: var(--bs-primary);
}

.social-button .footer-btn a:hover i {
    color: var(--bs-white);
}

.header-btn a:hover {
    color: #fd0001;
}

/*** Footer End ***/


/*** copyright Start ***/
.copyright {
    background: #A7A6A4;
    border-top: 1px solid rgb(0, 0, 0);
}

.copyright span,
a {
    color: #333333;
}

/*** copyright end ***/





/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    display: none;
}

/* display none until init */
.owl-carousel {
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
    text-align: center;
}

.owl-carousel .owl-wrapper {
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    /*width: 100%;*/
}

.owl-carousel .owl-wrapper-outer.autoHeight {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item {
    float: left;
}

.owl-controls .owl-page,
.owl-controls .owl-buttons div {
    cursor: pointer;
}

.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing {
    cursor: url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
}

/*
* 	Owl Carousel Owl Demo Theme 
*	v1.3.3
*/

.owl-theme .owl-controls {
    /*	margin-top: 5px;
    text-align: center;
	position: absolute;
    right: 0;
    top: 26px;*/
}


/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div {
    /*color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);
	opacity: 0.5;*/
}


/* Clickable class fix problem with hover on touch devices */


/* Use it for non-touch hover action */

.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    filter: Alpha(Opacity=100);
    /*IE7 fix*/
    opacity: 1;
    text-decoration: none;
}


/* Styling Pagination*/

.owl-theme .owl-controls .owl-page {
    display: inline-block;
    zoom: 1;

    /*IE7 life-saver */
}

.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 20px;
    height: 3px;
    margin: 0px 7px;
    background: rgba(0, 0, 0, 0.3);

}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #000;
}


/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers {
    height: auto;
    width: auto;
    color: #FFF;
    padding: 2px 10px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}


/* preloading images */

.owl-item.loading {
    min-height: 150px;
    background: url(AjaxLoader.gif) no-repeat center center
}


.about-slider-wrapper .owl-item .item img {
    object-fit: cover;
    height: 400px;
    width: 100%;
}

.owl-item {
    width: 320px;
}

.hm-na-box::before {
    background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
    bottom: 15px;
    content: "";
    left: 15px;
    position: absolute;
    right: 15px;
    top: 15px;
    transform: scale(0);
    transition: all 300ms ease 0s;
}

.hm-na-box:hover::before {
    transform: scale(1);
}

.hm-na-box .buttom-row {
    float: left;
    width: 100%;
    margin-top: 30px;
}

.hm-na-box .buttom-row a {
    display: inline-block;
    text-align: center;
    width: 105px;
    font-size: 14px;
    color: #fff;
    border: 1px solid #fff;
    padding: 5px 7px;
}

.hm-na-box .buttom-row a+a {
    margin-left: 10px;
}

.hm-na-box {
    background: #a9b7c0;
    position: relative;
    width: 100%;
    display: block;
}

.center {
    text-align: center;
}

.hm-cat-row {
    float: left;
    width: 100%;
    margin-top: 0px;
    border-bottom: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
    background: #fff;
}

.hm-cat-row .owl-prev {
    position: absolute;
    top: 35%;
    left: 10px;
    text-align: center;
    color: rgba(0, 0, 0, .3);
    font-size: 31px;
}

.hm-cat-row .owl-next {
    position: absolute;
    top: 35%;
    right: 10px;
    text-align: center;
    color: rgba(0, 0, 0, .3);
    font-size: 31px;
}

.hm-cat-row .cat-box {
    background: #fcfcfc;
    padding: 30px 0px 45px 0px;
    text-align: center;
    min-height: 100px;
    transition: .3s;
    transform: scale(1.0);
    overflow: hidden;
}


.owl-wrapper {
    padding-left: 90px;
}


.hm-cat-row .cat-box img {
    transition: all 300ms ease 0s;
}

.hm-cat-row .cat-box:hover img {
    transform: scale(1.1);
}

.hm-cat-row .cat-box .image-box {
    padding: 0px 0px 20px 0px;
    text-align: center;
    min-height: 100px;
    display: inline-block;
    width: 100%;
}

.hm-cat-row .cat-box.image-box-gray-bg {
    background: #e7e7e7;
}

.hm-cat-row .cat-box .image-box img {
    text-align: center;
    height: 150px;
    object-fit: cover;
}

.hm-cat-row .cat-box .cat-title {
    float: left;
    width: 100%;
    text-align: center;
    color: #292323;
    font-weight: 400;
    text-transform: uppercase;
}

.hm-cat-row .cat-box {
    margin-right: 0px;
}



@media (max-width: 786px) {

    .owl-wrapper {
        padding: 10px;
    }


    .owl-item {
        width: 100%;
    }

    .home-about {
        display: grid;
    }


    .col-6 {
        flex: 0 0 auto;
        width: 100%
    }


}


.hm-about-bottom {
    padding-top: 3rem !important;
}

h5.home-feature-text {
    font-weight: 600;
}

.hm-about-bottom p {
    font-size: 14px;
    line-height: 24px;
    color: #707070;
    font-weight: 400;
}

.hm-about-row {
    float: left;
    width: 100%;
    padding-top: 21px;
}

.new-arrival-section {
    float: left;
    width: 100%;
    padding: 30px 0 0px 0;
    background: #f5f5f5;
    margin-bottom: 50px;
}

.white-hover {
    position: relative;
}

.hm-na-box::before {
    background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
    bottom: 15px;
    content: "";
    left: 15px;
    position: absolute;
    right: 15px;
    top: 15px;
    transform: scale(0);
    transition: all 300ms ease 0s;
}

.hm-na-box:hover::before {
    transform: scale(1);
}

.hm-na-box .buttom-row {
    float: left;
    width: 100%;
    margin-top: 30px;
}

.hm-na-box .buttom-row a {
    display: inline-block;
    text-align: center;
    width: 105px;
    font-size: 14px;
    color: #fff;
    border: 1px solid #fff;
    padding: 5px 7px;
}

.hm-na-box .buttom-row a+a {
    margin-left: 10px;
}

.hm-na-box {
    background: #a9b7c0;
    position: relative;
    width: 100%;
    display: block;
}

.center {
    text-align: center;
}

.hm-cat-row {
    float: left;
    width: 100%;
    margin-top: 0px;
    border-bottom: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
    background: #fff;
}

.hm-cat-row .owl-prev {
    position: absolute;
    top: 35%;
    left: 10px;
    text-align: center;
    color: rgba(0, 0, 0, .3);
    font-size: 31px;
}

.hm-cat-row .owl-next {
    position: absolute;
    top: 35%;
    right: 10px;
    text-align: center;
    color: rgba(0, 0, 0, .3);
    font-size: 31px;
}

.hm-cat-row .cat-box {
    background: #fcfcfc;
    padding: 30px 0px 45px 0px;
    text-align: center;
    min-height: 100px;
    transition: .3s;
    transform: scale(1.0);
    overflow: hidden;
}

.hm-cat-row .cat-box img {
    transition: all 300ms ease 0s;
}

.hm-cat-row .cat-box:hover img {
    transform: scale(1.1);
}

.hm-cat-row .cat-box .image-box {
    padding: 0px 0px 20px 0px;
    text-align: center;
    min-height: 100px;
    display: inline-block;
    width: 100%;
}

.hm-cat-row .cat-box.image-box-gray-bg {
    background: #e7e7e7;
}

.hm-cat-row .cat-box .image-box img {
    text-align: center;
    height: 150px;
    object-fit: cover;
}

.hm-cat-row .cat-box .cat-title {
    float: left;
    width: 100%;
    text-align: center;
    color: #292323;
    font-weight: 400;
    text-transform: uppercase;
}

.hm-cat-row .cat-box {
    margin-right: 0px;
}

.new-arrival-section .col-md-6 {
    padding: 0 1px;
    overflow: hidden;
}

.na-box-text .title {
    color: #fff;
}

.hm-na-box .commen-btn {
    color: #fff;
    border: 1px solid #fff;
}

.na-box1 {
    float: left;
    width: 100%;
    margin-bottom: 2px;
    height: 400px;
}

.na-box1 .na-box-text {
    float: left;
    width: 35%;
    position: absolute;
    top: 34%;
    left: 5%;
}

.na-box1 .na-box-text .title {
    display: block;
    font-size: 36px;
    font-weight: 500;
    text-transform: uppercase;
    vertical-align: text-top;
    line-height: 31px;
}

.na-box1 .na-box-text::before {
    border-left: 5px solid #e42127;
    padding-right: 5px;
    content: "";
    text-align: left;
    float: left;
    height: 61px;
}

.na-box1 .na-box-text .title span {
    font-size: 18px;
    font-weight: 300;
    display: block;
    padding-top: 8px;
    text-transform: capitalize;
    padding-left: 3px;
}

.na-box1 .na-box-image {
    float: right;
    margin: 45px 3% 0 0;
    width: 55%;
}

.na-box1 .na-box-image img {
    width: 55%;
}

.na-box-text .title span {
    width: 100%;
    color: #fff;
}

.new-arrival-section .row {
    --bs-gutter-x: inherit;
}

.na-box2 {
    float: left;
    width: 100%;
    margin-bottom: 2px;
    height: 500px;
    background: #7e93a2;
}

.na-box2 .na-box-text {
    width: 35%;
    position: absolute;
    top: 34%;
    right: 0%;
}

.na-box2 .na-box-text .title {
    display: block;
    font-size: 36px;
    font-weight: 500;
    text-transform: uppercase;
    vertical-align: text-top;
    line-height: 31px;
}

.na-box2 .na-box-text::before {
    border-left: 5px solid #e42127;
    padding-right: 5px;
    content: "";
    text-align: left;
    float: left;
    height: 61px;
}

.na-box2 .na-box-text .title span {
    font-size: 18px;
    font-weight: 300;
    display: block;
    padding-top: 8px;
    text-transform: capitalize;
    padding-left: 3px;
}

.na-box2 .na-box-image {
    float: left;
    margin: 68px 0 0 9%;
    width: 46%;
}

.na-box2 .na-box-image img {
    width: 100%;
}

.na-box3 {
    float: left;
    width: 100%;
    margin-bottom: 2px;
    height: 500px;
    background: #7e93a2;
}

.na-box3 .na-box-text {
    width: 100%;
    position: absolute;
    top: 8%;
    right: 0;
    left: 0;
    text-align: center;
}

.na-box3 .na-box-text .title {
    text-align: center;
    display: block;
    font-size: 30px;
    font-weight: 500;
    text-transform: uppercase;
    vertical-align: text-top;
    line-height: 31px;
}

.na-box3 .na-box-text .title span {
    font-size: 16px;
    font-weight: 300;
    display: block;
    padding-top: 8px;
    text-transform: capitalize;
}

.na-box3 .na-box-image {
    width: 100%;
    bottom: 5%;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
}

.na-box3 .na-box-image img {
    width: 100%;
}

@media (max-width: 786px) {

    .na-box3 .na-box-image img {
        width: 50%;
    }

}

.na-box3 .buttom-row {
    float: inherit;
    margin-top: 0px;
}

.na-box4 {
    float: left;
    width: 100%;
    margin-bottom: 2px;
    height: 400px;
}

.na-box4 .na-box-text {
    width: 100%;
    position: absolute;
    top: 8%;
    right: 0;
    left: 0;
    text-align: center;
}

.na-box4 .na-box-text .title {
    text-align: center;
    display: block;
    font-size: 30px;
    font-weight: 500;
    text-transform: uppercase;
    vertical-align: text-top;
    line-height: 31px;
}

.na-box4 .na-box-text .title span {
    font-size: 16px;
    font-weight: 300;
    display: block;
    padding-top: 8px;
    text-transform: capitalize;
}

.na-box4 .na-box-image {
    width: 70%;
    bottom: 0%;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
}

.captcha-input-w {
    width: 194px !important;
    margin-left: 10px;
}

.na-box4 .na-box-image img {
    width: 100%;
}



@media (max-width: 786px) {


    .na-box4 .na-box-image img {
        width: 90%;
    }

}


.na-box4 .buttom-row {
    float: inherit;
    margin-top: 0px;
}

.na-box5 {
    float: left;
    width: 100%;
    margin-bottom: 2px;
    height: 500px;
    background: #7e93a2;
}

.na-box5 .na-box-text {
    width: 100%;
    position: absolute;
    top: 8%;
    right: 0;
    left: 0;
    text-align: center;
}

.na-box5 .na-box-text .title {
    text-align: center;
    display: block;
    font-size: 30px;
    font-weight: 500;
    text-transform: uppercase;
    vertical-align: text-top;
    line-height: 31px;
}

.na-box5 .na-box-text .title span {
    font-size: 16px;
    font-weight: 300;
    display: block;
    padding-top: 8px;
    text-transform: capitalize;
}

.na-box5 .na-box-image {
    width: 100%;
    bottom: 4%;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
}

.na-box5 .na-box-image img {
    width: 100%;
    margin-left: 0%;
}




@media (max-width: 786px) {


.na-box5 .na-box-image img {
    width: 70%;
}


}


.na-box5 .buttom-row {
    float: inherit;
    margin-top: 0px;
}

.na-box6 {
    float: left;
    width: 100%;
    margin-bottom: 2px;
    height: 400px;
}

.na-box6 .na-box-text {
    width: 100%;
    position: absolute;
    top: 8%;
    right: 0;
    left: 0;
    text-align: center;
}

.na-box6 .na-box-text .title {
    text-align: center;
    display: block;
    font-size: 30px;
    font-weight: 500;
    text-transform: uppercase;
    vertical-align: text-top;
    line-height: 31px;
}

.na-box6 .na-box-text .title span {
    font-size: 16px;
    font-weight: 300;
    display: block;
    padding-top: 8px;
    text-transform: capitalize;
}

.na-box6 .na-box-image {
    width: 100%;
    bottom: 10%;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
}

.na-box6 .na-box-image img {
    width: 100%;
}

.na-box6 .buttom-row {
    float: inherit;
    margin-top: 0px;
}

.download-section {
    float: left;
    width: 100%;
    padding: 30px 0 0px 0;
}

.title-bottom-info {
    color: #707070;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    width: 40%;
    margin: 0 auto 0 auto;
    padding-bottom: 30px;
}

.download-part {
    padding: 40px 0 0px 0;
}

.download-part ul li {
    list-style: none;
}


.commen-btn {
    color: #292323;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 300;
    border: 1px solid #292323;
    padding: 10px 30px;
    background-image: linear-gradient(135deg, #000 0%, #000 50%, transparent 50%, transparent 100%);
    background-position: right center;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-property: color, background;
    transition-property: color, background;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
    background-size: 270% auto;
}

.commen-btn:hover {
    background-position: left center;
    -webkit-box-shadow: unset !important;
    -moz-box-shadow: unset !important;
    box-shadow: unset !important;
    color: #fff;
}

.commen-btn-red {
    color: #e42127;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 300;
    border: 1px solid #e42127;
    padding: 10px 30px;
    background-image: linear-gradient(135deg, #e42127 0%, #e42127 50%, transparent 50%, transparent 100%);
    background-position: right center;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-property: color, background;
    transition-property: color, background;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
    background-size: 270% auto;
}

.commen-btn-red:hover {
    background-position: left center;
    -webkit-box-shadow: unset !important;
    -moz-box-shadow: unset !important;
    box-shadow: unset !important;
    color: #fff;
}


.home-aboutus {
    padding: 65px 0 70px 0;
    float: left;
    width: 100%;
    color: #707070;
}

.home-aboutus span{ 
    color: #fd0001;
}

.expriance-section {
    float: left;
    width: 100%;
    padding: 80px 0 90px 0;
    margin-top: -15px;
}

.expriance-number {
    font-size: 378px;
    color: #ccc;
    font-weight: 600;
    letter-spacing: -50px;
    line-height: 300px;
    background: linear-gradient(to right, #f32170, #ff6b08, #cf23cf, #eedd44);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

.expriance-text {
    float: left;
    padding-left: 0px;
    padding-top: 15px;
}

.expriance-text .title {
    float: left;
    font-size: 34px;
    line-height: 40px;
    color: #292323;
    padding-left: 26px;
    width: 100%;
    font-weight: 600;
    padding-bottom: 0;
    width: 170px;
}

.expriance-text .title::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 4px;
    background: #d7d7d7;
}

.expriance-section .right-info {
    float: right;
}

.expriance-section .right-info .info-box {
    float: left;
    padding: 23px 0px;
    width: 50%;
}

.expriance-section .right-info .info-box:nth-child(1) {
    border-bottom: 1px solid #e1e1e1;
}

.expriance-section .right-info .info-box:nth-child(2) {
    border-bottom: 1px solid #e1e1e1;
}

.expriance-section .right-info .info-box:nth-child(even) {
    border-left: 1px solid #e1e1e1;
}

.expriance-section .right-info .info-box .count-number {
    padding-top: 0;
}

.expriance-section .right-info .info-box .gw_count {
    text-align: center;
    font-size: 80px;
    font-weight: 500;
    display: inline-block;
    line-height: 80px;
    color: #292323;
}

.expriance-section .right-info .info-box .counter-text {
    text-align: center;
    font-size: 14px;
    float: left;
    margin: 0 auto;
    width: 100%;
    color: #707070;
    font-weight: 400;
    text-transform: uppercase;
}

.expriance-section .right-info .info-box .increase-info {
    text-align: center;
    font-size: 35px;
    font-weight: 300;
    display: inline-block;
    line-height: 24px;
    color: #707070;
}

.expriance-text a {
    margin-top: 20px;
    float: left;
}

.expriance-text p {
    float: left;
    width: 100%;
    margin-top: 31px;
    color: #707070;
    font-weight: 400;
    font-size: 14px;
}


.other-product-row {
    float: left;
    width: 100%;
    padding-bottom: 20px;
    display: flex;
}

.other-product-row .op-box {
    float: left;
    width: 25%;
    text-align: center;
    position: relative;
    min-height: 650px;
}

.other-product-row .op-box .op-title {
    float: left;
    text-transform: uppercase;
    font-size: 18px;
    padding: 30px 0 0 15px;
    color: #292323;
    text-align: left;
    font-weight: 500;
    width: 82%;
}

.other-product-row .op-box .op-title span {
    text-transform: capitalize;
    display: block;
    font-size: 14px;
    font-weight: 400;
    padding-top: 5px;
}

.other-product-row .op-box img {
    bottom: 20px;
    width: 90%;
    object-fit: contain;
    height: 500px;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.other-product-row .op-box1 {
    background-color: #f5f5f5;
}

.other-product-row .op-box2 {
    background-color: #e7e7e7;
}

.other-product-row .op-box3 {
    background-color: #f5f5f5;
}

.other-product-row .op-box4 {
    background-color: #e7e7e7;
}

.other-product-row .op-box::before {
    background: rgba(255, 255, 255, .3);
    bottom: 0;
    content: "";
    left: 50%;
    position: absolute;
    right: 50%;
    top: 0;
    opacity: 1;
    width: 0
}

.other-product-row .op-box::after {
    background: rgba(255, 255, 255, .6);
    bottom: 50%;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
    opacity: 1;
    width: 0
}

.other-product-row .op-box:hover::before {
    left: 0;
    right: 0;
    opacity: 0;
    width: auto;
    -webkit-transition: all .6s linear;
    transition: all .6s linear
}

.other-product-row .op-box:hover::after {
    top: 0;
    bottom: 0;
    opacity: 0;
    width: auto;
    -webkit-transition: all .6s linear;
    transition: all .6s linear
}

.other-product-row .op-box .round-btn {
    float: right;
    width: 34px;
    height: 34px;
    line-height: 32px;
    text-align: center;
    border-radius: 50%;
    color: #4f4f4f;
    background: #fafafa;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    border: 2px solid transparent;
    outline: 0;
    font-size: 16px;
    transition: all .5s ease-in-out;
    margin: 25px 15px 0 0;
}

.other-product-row .op-box:hover .round-btn {
    background: #ed1c24;
    color: #fff;
}


.expriance {
    display: flex;
}

@media (max-width: 786px) {

    .other-product-row {
        float: left;
        width: 100%;
        padding-bottom: 20px;
        display: grid;
    }


    .other-product-row .op-box {
        float: left;
        width: 100%;
        text-align: center;
        position: relative;
        min-height: 650px;
    }

    .expriance {
        display: grid;
    }


    .col-4 {
        flex: 0 0 auto;
        width: 100%
    }


}